### Method

# Secret Retrievable get_label

#### Declaration [src]

    gchar*
    secret_retrievable_get_label (
      SecretRetrievable* self
    )

#### Description [src]

Get the label of this item.

Available since: | 0.19.0

Gets property | `Secret.Retrievable:label`

#### Return value

Returns: | `gchar*`
| The label, which should be freed with `g_free()`
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.